/*Reset***************RULES*/
* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

html {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	height:100%;
	width: 100%;
  	box-sizing: border-box;
  	background: url(../img/back.jpg) fixed top center;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body {
	position: relative;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(150deg,  rgba(40,40,80,0.7) 50%,  rgba(69,130,180,0) 50%) fixed;
	min-height: 500px;
}

header {
	position: relative;
	z-index: 10;
}

footer {
	position: relative;
	z-index: 2;
}

.fixed-top {
	position: fixed;
	top: 0;
}

.fixed-250 {
	position: fixed;
	top: 250px;
}

.height-750 {
	height: 750px;
}

.height-50 {
	height: 50%;
}

.padding-0 {
	padding: 0;
}

.padding-footer {
	position: relative;
	padding-top: calc(100vh - 50px);
	z-index: 2;
}

.bolder-text {
	font-weight: 800;
}

.light-text {
	font-weight: lighter;
}

.p-format {
	word-spacing: 5pt;
	line-height: 1.5;
}

.img-square-one {
	background: url(../img/square_one.jpg) top right no-repeat;
}

.img-square-two {
	background: url(../img/square_two.jpg) top right no-repeat;
}

b u {
	text-decoration: none;
	border-bottom: solid 4px;
}

.handed {
	cursor: pointer;
}

.float-30 {
	position: absolute;
	top: 30px;
	right: 10vw;
}

.float-60 {
	position: absolute;
	top: 90px;
	right: 10vw;
}

/** PINES **/
#registroPin {
	position: absolute;
	top: -200px;
}

#cartelPin {
	position: absolute;
	top: -200px;
}

@media only screen and (max-width: 600px) {
	.p-format {
		text-align: center;
	}

	.padding-footer {
		padding-top: calc(100vh);
	}

	.height-750 {
		height: auto;
	}

	.height-50 {
		height: 50vh;
	}

	.float-30 {
		right: 15px;
		top: 90vh;
	}

	.float-60 {
		right: 15px;
		top: 80vh;
	}
}


/** Materializa Icons **/


@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/iconfont/MaterialIcons-Regular.eot);
    /* For IE6-8 */
    src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url("../fonts/iconfont/MaterialIcons-Regular.woff2") format('woff2'),
    url("../fonts/iconfont/MaterialIcons-Regular.woff") format('woff'),
    url("../fonts/iconfont/MaterialIcons-Regular.ttf") format('truetype');
}

.button-collapse {
    display: none;
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;

    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;

    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;

    /* Support for IE. */
    font-feature-settings: 'liga';
}